/* ------------------------------------------------------------------
Project: DS Portfolio
------------------------------------------------------------------ */

.YTPOverlay{
background-color: rgba(0, 0, 0, 0.52);
}


@media screen and (max-width: 430px) {
    .bkh {
       background-image: url("/assets/imgs/home-b2.png") !important;
    }
}

@media screen and (max-width: 320px){
    .navbar-toggle {
	margin-right:0;
    }
}

